@charset "UTF-8";

body,td  {
	font-size: 12px;
	line-height: 1.5;
}
p {
	font-size: 12px;
	line-height: 1.7;
}
th {
	font-size: 12px;
	line-height: 1.5;
}
td {
	font-size: 12px;
	line-height: 1.5;
}
li {
	font-size: 12px;
	line-height: 1.5;
}
dt {
	font-size: 12px;
	line-height: 1.4;
}
dd {
	font-size: 12px;
	line-height: 1.4;
}

hr {
	border: none;
	border-top: 1px dotted #ccc;
	margin: 20px 0;
	height: 1px;
	clear: both;
}

#pan {	font-size: 10px;}
#side-block {	font-size: 12px;}
#footer {	font-size: 10px; }


/*汎用*/
.t10 {
	font-size: 10px;
	line-height: 1.2em;
}
.t12{
	font-size: 12px;
	line-height: 1.2em;
}
.t14{
	font-size: 14px;
	line-height: 1.2em;
}
.t16 {
	font-size: 16px;
	line-height: 1.2em;
}
.t20{
	font-size: 20px;
	line-height: 1.2em;
}
.t24{
	font-size: 24px;
	line-height: 1.2em;
}

.txtwht { color:#FFF;}
.txtRed { color:#F00;}
.txtBlue { color: #0098CF;}
.txtIndigo { color: #039; }

.st { color: #444444; font-size: 90%; line-height: 150%; }
.mt { color: #444444; font-size: 100%; line-height: 150%; }
.lt { color: #444444; font-size: 120%; line-height: 130%; }